Home · Examples 


Qt for Windows Requirements

[Previous: General Qt Requirements]

Setting up the Windows environment for Qt. If you are using a binary version of Qt with Visual Studio 2005, you must first install the Visual Studio Service Pack 1 available here to avoid runtime conflicts.

To build Qt with Phonon on Windows, you require:

See also:
Known Issues in %VERSION%.


Copyright © 2009 Nokia Corporation and/or its subsidiary(-ies) Trademarks
Qt Jambi 4.5.2_01